# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.PaymentTypeInformation29

Packages that use PaymentTypeInformation29
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of PaymentTypeInformation29 in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as PaymentTypeInformation29
Modifier and Type
Field
Description
`protected PaymentTypeInformation29`
DirectDebitTransactionInformation23.`pmtTpInf`
`protected PaymentTypeInformation29`
PaymentInstruction29.`pmtTpInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return PaymentTypeInformation29
Modifier and Type
Method
Description
`PaymentTypeInformation29`
ObjectFactory.`createPaymentTypeInformation29()`
Create an instance of `PaymentTypeInformation29`
`PaymentTypeInformation29`
DirectDebitTransactionInformation23.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
`PaymentTypeInformation29`
PaymentInstruction29.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type PaymentTypeInformation29
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformation23.`setPmtTpInf(PaymentTypeInformation29 value)`
Sets the value of the pmtTpInf property.
`void`
PaymentInstruction29.`setPmtTpInf(PaymentTypeInformation29 value)`
Sets the value of the pmtTpInf property.